ABBYY FineReader Tutorial

Inicialização Rápida

Letra Simples

Documento de Coluna Única

Documento Multilíngüe

Livro: Páginas Duplas

Faxes

Página de Revista Complexa

Página de Jornal

Documento PDF

Tabela Simples

Tabela sem Separadores Pretos

Tabela Complexa

Cartões Comerciais

Notas de PowerPoint

Cópias Impressas de Código

Fonte Decorativa

Códigos de Artigo
Amostras
Dicas

Bem-vindo!
O ABBYY FineReader oferece um tutorial passo a passo que ajuda a dar entrada em um documento e usar o produto. Se já tem experiência no uso do FineReader, encontrará características adicionais nesta versão que o ajudarão a aumentar a qualidade do reconhecimento a partir da seção Dicas abaixo.
Inicialização Rápida

Tutorial

Simple letter
Documento de Coluna Única
Documento Multilíngüe
Livro: Páginas Duplas
Faxes
Página de Revista Complexa
Página de Jornal
Documento PDF
Tabela Simples
Tabela sem Separadores Pretos
Tabela Complexa
Cartões Comerciais
Notas de PowerPoint
Cópias Impressas de Código
Fonte Decorativa
Códigos de Artigo

Dicas
Inicialização Rápida

Como Dar Entrada de um Documento Rapidamente
  1. Ligue o scanner caso haja uma fonte de força separada do PC.

    Observação: Muitos modelos de scanner têm de ser ligados antes de ligar o computador.

  2. Insira no scanner a página que deseja ler.
  3. Clique na seta à direita do botão Scan&Read . Selecione o item Assistente Scan&Read, no menu local.
    Assistente Scan&Read é um modo especial do modo scan&read/open&read. Você encontrará um modelo de arquivo de imagem na pasta Demo. Essa pasta está localizada na pasta em que você instalou o FineReader. O FineReader solicitará que você execute cada etapa necessária.

  4. Siga as instruções do Assistente Scan&Read.

    O processo de entrada de documentos é constituído de quatro etapas: escanear, ler, corrigir ortografia e salvar o texto reconhecido.
    Terminado o escaneamento, uma "fotografia" da página de origem aparecerá na janela Imagem. Em seguida o aplicativo solicita que você defina os parâmetros de reconhecimento. Após defini-los, ele começa a reconhecer a imagem e a analisar o layout ao mesmo tempo. As áreas da imagem processadas aparecem em azul.

    O texto reconhecido será exibido na janela Texto. Verifique e edite esse texto nessa janela. Depois de verificar o documento, o Assistente Scan&Read solicitará que você envie o texto reconhecido para o aplicativo especificado, salve-o para um arquivo ou continue processando mais imagens.

office@abbyy.com
© 2003 ABBYY Software Ltd.


Tips

Dicas

  • Configurações de Escaneamento

    Use resolução de 300 dpi para textos normais (tamanho de fonte de 10 pts. ou maior) e resolução de 400-600 dpi para textos definidos em tamanhos pequenos de fonte (9 pts. ou menor). O escaneamento no modo de escala cinza é o melhor para os propósitos de reconhecimento. Se escanear suas imagens na escala cinza, o brilho será ajustado automaticamente. Se desejar visualizar a caixa de diálogo Configurações do Scanner no modo Usar Interface do FineReader, selecione a caixa de diálogo Opções de Exibição antes do item de escaneamento na guia Escanear/Abrir Imagem (Ferramentas>Opções).

  • Abrir Arquivos de Imagem ou Batches do ABBYY FineReader a Partir do Windows Explorer

    Clique com o botão direito no arquivo de imagem ou no batch do FineReader que deseja abrir e selecione Abrir com FineReader no menu local.

  • Análise do Layout de Página

    A análise do layout pode ser realizada automática ou manualmente. Na maioria dos casos, o FineReader realiza sozinho a complexa tarefa de analisar o layout de uma página. Inicie a análise automática clicando no botão 2-Ler. O reconhecimento e a análise do layout se dão simultaneamente.
    Se o aplicativo criou alguns blocos incorretamente, em geral é mais rápido editar os blocos incorretos usando as ferramentas de editar bloco do que excluir os blocos e desenhá-los de novo manualmente.
    Em alguns casos, a qualidade da análise automática do layout pode ser melhorada ao alterar as opções de análise de layout de página. Para exibir as opções atuais de análise de layout: Guia Reconhecimento, menu Ferramentas>Opções.

  • Usando Modelos de Bloco

    Se está processando um grande número de documentos com layout idêntico, pode criar um modelo de bloco (menu lmagem> Salvar Blocos ) (ou seja, um "grupo" padrão de blocos que se conforma ao layout de seu documento) e aplicar esse modelo a todas as páginas com o mesmo layout que você deseja reconhecer (menu lmagem>Carregar Blocos).

  • Melhora da Qualidade do Reconhecimento de Imagens de Página Dupla

    Para aumentar a qualidade do reconhecimento, divida imagens escaneadas, de modo que uma página de batch seja criada para cada página de uma imagem de página dupla. As imagens podem ser divididas automática e manualmente. Para dividir imagens automaticamente, antes de as adicionar ao batch marque Dividir páginas duplas na guia Escanear/Abrir Imagem.
    Para dividir imagens manualmente, selecione o item Dividir imagem , no menu Imagem.A correção de distorções, a análise de layout e o reconhecimento serão então realizados separadamente para cada página.

  • Velocidade de Reconhecimento

    A velocidade de reconhecimento depende de diferentes parâmetros: velocidade do processador, tamanho de RAM, tipo de imagem etc.
    Em máquinas multiprocessadoras, você pode melhorar a velocidade de reconhecimento de batches grandes ao ativar o modo "Reconhecimento de fundo" (apenas Corporate Edition).

  • Procura Avançada em Documentos de Reconhecimento

    Em todas as páginas reconhecidas, você pode procurar palavras em todas as formas gramaticais. O padrão de procura pode ser uma ou várias palavras. Para isso, selecione Procura avançada, no menu Editar, ou pressione ALT+F3.

  • Caracteres Exibidos Incorretamente

    Se a janela Texto do FineReader não exibir caracteres corretamente (ou seja, "?" ou "□" podem ser vistos em lugar de algumas ou de todas as letras), isso significa que a fonte atual não suporta totalmente o alfabeto do idioma de reconhecimento. Selecione uma fonte que suporte todo o conjunto de reconhecimento (por exemplo, Arial Unicode ou Bitstream Cyberbit) na guia Formatação (menu Ferramentas), no grupo Fontes, e reconheça o documento novamente.

  • Editando o Texto Reconhecido no Microsoft Word

    Se preferir editar o texto reconhecido no Microsoft Word e não na janela de texto do FineReader, ainda assim deverá haver caracteres indefinidos realçados. Selecione os ítens Com Cor de Fundo e/ou Com Cor de Texto na guia RTF/DOC/Word XML, no grupo Realçar Caracteres Indefinidos. O arquivo salvo terá todos os caracteres realçados com a cor definida por você.

  • Reduzindo Tamanho de Documento

    Se o documento reconhecido contém muitas figuras, você pode reduzir o tamanho do documento ao salvar nos formatos RTF, DOC, Word XML, PDF, HTML ou PPT: reduza a resolução das imagens ou aumente as configurações de compactação JPEG nas guias correspondentes em Ferramentas>Configurações dos Formatos.

  • Salvando Configurações de Batch

    Para salvar as configurações de batch num arquivo, clique no botão Salvar, na guia Geral (menu Ferramentas>Opções). Abre-se a caixa de diálogo Salvar Modelo de Batch Como. Insira o nome do arquivo. As seguintes configurações serão salvas: as configurações das guias Reconhecimento, Escanear/Abrir Imagem, Formatação e Correção Ortográfica, bem como as configurações da caixa de diálogo Configurações dos Formatos. Idiomas do usuário, grupos de idiomas do usuário e padrões do usuário também serão salvos nesse arquivo.

  • Idiomas do Usuário e Grupos de Idiomas

    Além dos idiomas internos e dos grupos de idiomas, você também pode criar um novo idioma ou um novo grupo de idiomas (a partir dos idiomas suportados pelo FineReader) e usá-los no reconhecimento.

  • Personalização das Barras de Ferramentas do ABBYY FineReader

    Você pode adicionar, e também remover, os botões que proporcionam acesso a qualquer comando do aplicativo às barras de ferramentas de Padrão, Imagem e Formatação na caixa de diálogo Personalizar (menu Ferramentas>Personalizar).


Samples

Trabalhando com diferentes tipos de documentos
Este capítulo oferece um guia prático para ajudar a melhorar os resultados de reconhecimento ao usar o ABBYY FineReader. Oferece dicas sobre como impedir problemas ou erros comuns de escaneamento e reconhecimento, como erros de escaneamento, parâmetros incorretos de escaneamento/reconhecimento etc. O tutorial também oferece dicas sobre como escanear e reconhecer determinados tipos de documentos complexos, como tabelas, artigos de revistas etc. Um guia de “solução de problemas” que ajuda a identificar possíveis motivos para erros ou baixa precisão e que mostra como evitá-los. Além disso, o tutorial oferece instruções básicas sobre como e quando usar algumas das mais avançadas ferramentas do FineReader para melhorar a precisão do reconhecimento.

Para as opções básicas do FineReader, sugerimos que consulte primeiro o Guia do Usuário e a Ajuda On-Line.

Tipos de documento:

  1. Letra simples (fonte pequena e/ou brilho incorreto)
  2. Documento de coluna única
  3. Documento multilíngüe
  4. Livro: páginas duplas
  5. Faxes e outros documentos de baixa qualidade
  6. Página de revista complexa
  7. Página de jornal
  8. Documento PDF
  9. Trabalhando com tabelas
    • Tabela simples
    • Tabela sem (ou ausentes) separadores pretos
    • Tabela complexa
  10. Trabalhando com cartões comerciais
  11. Trabalhando com notas de PowerPoint
  12. Cópias impressas de código (um documento formatado com espaços)
  13. Documento com fonte decorativa (treinando novos caracteres)
  14. Documento com códigos de produto (novo idioma de reconhecimento; importação de dicionários do usuário)
Onde encontro as imagens mencionadas no Tutorial?


Working with Business Cards

Samples

Trabalhando com Cartões Comerciais

(Cards.tif)

Cartões comerciais são extremamente populares hoje em dia. Você pode receber um de parceiros de negócio, amigos e conhecidos. De um lado, é bastante conveniente – todas as informações básicas sobre uma pessoa concentram-se num retângulo de cartão. Mas, de outro lado, se houver muitos cartões, a quantidade pode vir a assustar, exigindo um tempo enorme para colocá-los em ordem ou encontrar uma maneira de guardá-los.

Oferecemos um modo simples e prático de introduzir e armazenar seus cartões comerciais no computador – o modo FineReader. Todos os cartões são processados e armazenados num batch do FineReader. Você pode usar as informações disponíveis através de uma procura de texto completo, para localizar com rapidez o cartão comercial necessário (pode procurar qualquer informação contida num cartão – o nome da empresa, o sobrenome, o número de telefone, etc.). A lista dos cartões localizados será exibida na janela Procurar. Selecione o cartão comercial que deseja na lista com o resultado da procura para abri-lo e lê-lo.
Você pode adicionar novos cartões ao batch ou editar os já reconhecidos na janela Texto.

  1. Insira os cartões comerciais no scanner (o maior número deles possível). Atenção! Os cartões devem ser arranjados de modo a formar uma "estrutura de tabela". Deixe uma certa distância entre as fileiras e as colunas. Oriente os cartões horizontalmente (os lados mais longos dos cartões são arranjados horizontalmente nesse caso) ou verticalmente, mas não dos dois modos ao mesmo tempo. Defina os seguintes parâmetros do scanner:
    • resolução - 400-600 dpi (para reconhecer bem fontes pequenas em cartões comerciais é necessário escaneá-las com uma resolução maior do que o valor padrão de 300 dpi).
    • Modo de escaneamento - cinza ou cores.

    Clique no botão 1-Ler.

  2. Para aumentar a qualidade do reconhecimento, divida as imagens escaneadas de modo a que seja criada uma página de batch para cada cartão em separado. Nesse caso,as correções de distorções, a análise de layout e o reconhecimento serão feitos separadamente para cada cartão.
    Para que isso ocorra, selecione o item Dividir Imagem no menu Imagem. Abre-se a caixa de diálogo Dividir Imagem. Clique em [image] na caixa de diálogo e, em seguida, clique em __. Novas páginas serão criadas na janela Batch: cada página conterá uma imagem de um único cartão comercial. A imagem de origem (a que continha vários cartões) será removida do batch.

    Observação: Se a imagem foi dividida incorretamente em cartões comerciais, tente dividir a imagem manualmente: use os botões [image] e [image]. Para mover ou excluir um separador, clique no botão Selecionar Separador ( [image]) e mova o separador para o local desejado. Para excluir um separador, basta movê-lo para fora da borda da imagem. Para excluir todos os separadores, clique no botão [image].

  3. Defina o idioma de reconhecimento. Se necessário, selecione vários idiomas de reconhecimento. Mas lembre-se de que o aumento do número de idiomas de reconhecimento usados ao mesmo tempo pode interferir de modo negativo na qualidade do reconhecimento. O número razoável de idiomas usados simultaneamente é dois a três. Verifique as fontes selecionadas na guia Formatação antes de ler seus documentos: essas fontes devem conter todos os caracteres dos idiomas de reconhecimento que você selecionar, do contrário o texto reconhecido será exibido incorretamente (haverá os símbolos "?" ou "¡" em lugar de letras).

    Clique no botão 2-Ler.


Complex Table

Samples

Tabela Complexa

Descrição do problema: análise incorreta de tabelas com estrutura complexa irregular: divisão incorreta em colunas e fileiras, figuras não incluídas em blocos de figura separados, reconhecimento imperfeito de texto vertical e invertido.

(TableDif.tif)

Solução: Para editar a tabela manualmente, use as seguintes ferramentas da barra de ferramentas Imagem:

- Adicionar separador vertical;

- Adicionar separador horizontal;

- Remover separador.

Se a célula da tabela contiver apenas uma figura, selecione o item Tratar célula como figura na caixa de diálogo Propriedades de Bloco (menu Exibir>Propriedades).

Se a célula da tabela contiver texto e figuras, desenhe um bloco (ou blocos) de figura separado no interior da célula usando a ferramenta [image] da barra de ferramentas Ferramentas de Imagem.

Para células com texto vertical, selecione a direção na lista Orientação de texto na caixa de diálogo Propriedades (menu Exibir>Propriedades); para texto invertido, selecione o item Invertido nessa caixa de diálogo.


Book: Dual Pages

Samples

Livro: Páginas Duplas

Descrição do problema: duas páginas são escaneadas simultaneamente numa única sessão de escaneamento; muitos erros durante o reconhecimento porque cada página tem um ângulo de inclinação; o documento é salvo como uma página com duas colunas.

Livro: paginas duplas

(DualPage.tif)

Para o reconhecimento com boa qualidade, a imagem deve ter o que se chama de orientação padrão: o texto deve ser lido de cima para baixo e as linhas devem ser horizontais. Por padrão, durante o reconhecimento o FineReader detecta automaticamente a orientação da página. Imagens de páginas duplas não têm orientação padrão porque cada página tem sua própria inclinação.

Solução: Há um modo especial no FineReader para o caso de uma imagem com páginas duplas ser dividida em duas páginas de batch diferentes. Esse modo permite processar cada página separadamente: para corrigir automaticamente a inclinação de cada página durante o reconhecimento e para salvar o texto reconhecido de cada página num arquivo separado ou numa página separada.

  • Para isso, selecione o item Dividir Páginas Duplas na guia Escanear/Abrir Imagem na caixa de diálogo Opções antes de adicionar (escaneando ou abrindo) essas imagens ao batch.

Pode também dividir páginas duplas usando o item Dividir Imagem, no menu Imagem. Para obter mais informações, consulte Trabalhando com cartões comerciais.


Faxes and Other Documents of Poor Quality

Samples

Faxes e Outros Documentos de Baixa Qualidade

Descrição do problema: baixa qualidade de impressão (excessiva "sujeira" na imagem, letras borradas, letras irregulares, linhas tortas, separadores de tabela deslocados ou tênues etc.).

(Fax.tif)

 Solução: Para melhorar a qualidade do reconhecimento desses documentos, tente escaená-los no modo de escala cinza - o programa irá determinar automaticamente o nível de brilho necessário.

Se o documento tiver um layout muito complexo, recomendamos desenhar os blocos manualmente ou ajustar os blocos desenhados automaticamente pelo programa.


Code Printouts (plain text formatted with spaces)

Samples

Cópias Impressas de Código (texto simples formatado com espaços)

Descrição do problema: esse exemplo possui dois recursos próprios que influenciam muito na qualidade do reconhecimento:

  • todos os recuos à esquerda não são salvos como espaços, a não ser com a especificação do valor dos recuos de parágrafo; recuos à esquerda não são salvos no formato TXT; algumas linhas são mescladas em um parágrafo, e esse parágrafo é salvo no formato TXT como uma linha de texto;
  • muitos erros durante o reconhecimento das estruturas da linguagem de programação.
Copias impressas de codigo

(listing.tif)

Solução:

  1. O FineReader tem uma opção especial para o reconhecimento correto desses documentos: Texto simples formatado com espaços. Indica que o texto está formatado em uma coluna e definido na fonte monoespacejada de um mesmo tamanho. Os recuos à esquerda no texto reconhecido serão representados por espaços; cada linha forma um parágrafo separado e os parágrafos originais serão separados por linhas vazias. Tudo isso ajuda a manter a formatação do texto original ao salvar no formato TXT. Para definir essa opção:

    • Selecione o item Texto simples formatado com espaços, na guia Reconhecimento, na caixa de diálogo Opções (menu Ferramentas>Opções), no grupo Tipo de documento.
  2. Para o bom reconhecimento de cópias impressas de código é necessário definir um idioma de reconhecimento especial. Para isso:
    • Selecione o item Escolher Mais Idiomas na lista de idiomas, na barra de ferramentas Padrão e, na caixa de diálogo aberta, Idioma de Reconhecimento, selecione o item C++.

    Observação Se as cópias impressas de código contiverem comentários de texto adicionais, selecione dois idiomas de reconhecimento para ler o documento corretamente: uma linguagem de programação e um idioma de comentários de texto.


Where I can find the images mentioned in the Tutorial?

Samples

Onde encontro as imagens mencionadas no Tutorial?

Todas as imagens dos tipos de documento descritos neste tutorial encontram-se na pasta Tutorial, no CD-ROM do ABBYY FineReader.

Para criar um novo batch e adicionar a ele imagens de demo, faça o seguinte:

  1. Selecione o item Novo Batch no menu Arquivo.
  2. Para adicionar imagens ao batch, selecione o item Abrir Imagem no menu Arquivo ou pressione CTRL+O. Selecione a(s) imagem(ns) que deseja abrir na caixa de diálogo Abrir Imagem. Pressione CTRL+A para selecionar todas as imagens. O FineReader adicionará as imagens ao batch aberto e as copiará na pasta de batch.
  3. Para salvar o novo batch, selecione o item Salvar Batch Como... no menu Arquivo. Na caixa de diálogo que se abrir, forneça o nome para o novo batch e especifique onde será armazenado.


Complex Magazine Page

Samples

Página de Revista Complexa

Descrição do problema: a análise automática do layout desenhou incorretamente os blocos.

Pagina de Revista

(Magazin.tif)

Solução: Uma vez que a análise automática desenhou os blocos incorretamente (por exemplo, foram desenhados blocos de texto extras) é preciso editar os blocos manualmente. Para isso, use as seguintes ferramentas a partir da barra de ferramentas Ferramentas de Imagem:
  • - para excluir blocos de texto extras a partir da área da figura;
  • e [image] - para desenhar bloco de formato irregular;
  • e [image] - para desenhar blocos de texto ou de figura.

Observação: Após editar blocos de texto, verifique se as bordas do bloco coincidem com as do texto.

Para saber mais sobre como desenhar blocos manualmente, consulte a seção Desenhando e Editando Blocos Manualmente.


Multilingual Document

Samples

Documento Multilíngüe

Descrição do problema: uma página contém palavras de vários idiomas de reconhecimento

(Manylang.tif)

Selecione vários idiomas de reconhecimento para reconhecer esse documento. Para isso:
  • Selecione o item Selecionar Idiomas Múltiplos na lista de idiomas, na barra de ferramentas Padrão e, na caixa de diálogo aberta, Idioma de Reconhecimento, selecione anglês, francês e alemão.

Observação:

  • O aumento do número de idiomas de reconhecimento usados ao mesmo tempo pode interferir de modo negativo na qualidade do reconhecimento. O número razoável de idiomas usados simultaneamente é de dois a três.


Document with Product Codes (creating a new language)

Samples

Documento com Códigos de Artigo (criando um novo idioma)

Descrição do problema: muitos erros no reconhecimento dos códigos de artigo

Documento com codigos de artigo

(NewLang.tif)

Ao ler um documento, o programa usa um conhecimento especial do idioma de reconhecimento. Ele usa o dicionário do idioma (para verificar presença e correção das palavras), seu modelo morfológico e algumas regras de arranjo do texto. Se um documento contiver muitas estruturas "irregulares", como, por exemplo, códigos de artigo, podem ocorrer muitos erros de reconhecimento. Isso acontece porque o programa lê as estruturas letra por letra, e não usa qualquer outra informação sobre elas.

Solução: Para melhorar o reconhecimento dos códigos de artigo é preciso criar um novo idioma de reconhecimento para esse documento.

Para criar um novo idioma de reconhecimento:

  1. Selecione o item Editor de Idiomas no menu Ferramentas.
  2. Clique no botão Novo e, na caixa de diálogo que se abrir, selecione Criar um novo idioma com base num idioma existente, em seguida selecione uma idioma de origem para o novo idioma.
  3. Abre-se a caixa de diálogo Propriedades Simples de Idiomas.

Defina os seguintes parâmetros para o novo idioma (todos os parâmetros são definidos na caixa de diálogo Propriedades Simples de Idiomas):

  1. O nome do novo idioma – Códigos.
  2. O alfabeto básico a ser usado pelo novo idioma. Esse parâmetro é definido no campo Alfabeto. Se necessário, edite o alfabeto ao clicar no botão [image].

    O idioma criado deve conter apenas caracteres .0123456789BDFGLRW.

  3. O dicionário a ser usado pelo sistema (para o reconhecimento e para a correção ortográfica).

    Crie aqui o dicionário com base numa expressão regular. Para isso:

    • Selecione o item Expressão Regular no grupo Dicionário. E digite a seguinte expressão: DRG|(B[0-9][0-9]|22.5)|(L[0-9])|(F[0-9][0-9][0-9])|(W([0-9]+))

    Para saber mais sobre expressões regulares, consulte a seção Expressão Regular.

Depois defina o idioma de reconhecimento. Selecione Inglês para o documento inteiro (selecione na lista de idiomas, na barra de ferramentas Padrão) e o novo idioma - Códigos – para a coluna com códigos de artigo.

Para definir um novo idioma criado para uma coluna da tabela:

  1. Selecione a coluna e clique com o botão direito do mouse. Selecione o item Propriedades no menu local exibido.
  2. Selecione o idioma necessário na lista de Idiomas de Reconhecimento, e as Células Selecionadas no grupo Aplicar, na guia Bloco, na caixa de diálogo Propriedades.


Newspaper Page

Samples

Página de Jornal

Descrição do problema: baixa qualidade de reconhecimento causada pelo papel da publicação (amarelo, fibras pequenas etc.) ou blocos desenhados incorretamente.

(Newspaper.tif)

Para melhorar a qualidade do reconhecimento páginas de jornal, recomendamos escaneá-las no modo de escala cinza - o programa irá determinar automaticamente o nível de brilho necessário. No modo escala cinza, mais informações sobre os caracteres são preservadas, o que melhora o reconhecimento do meio e de documentos de baixa qualidade.

As páginas de jornal em geral contêm texto em colunas múltiplas com figuras. Às vezes, partes do texto são impressas sobre uma fotografia, o que pode fazer o programa desenhar blocos incorretamente. Para obter mais informações sobre como ajustar blocos desenhados incorretamente, consulte Página de Revista Complexa.


PDF Document

Samples

Documento PDF

(PDF.pdf)

 PDF (Portable Document Format) é um dos formatos de documentos mais populares na Internet, em arquivos eletrônicos etc.

O FineReader abre, reconhece e salva documentos PDF em um entre quatro modos de salvar (somente texto e figuras, somente figuras, texto sobre imagem de página, texto sob imagem de página) ou em qualquer outro formato suportado.

Para especificar um modo de salvar para PDF:

  1. Selecione o item Configurações dos Formatos no menu Ferramentas.
  2. Selecione o modo necessário na guia PDF da caixa de diálogo Configurações dos Formatos.

PDF é em geral usado para publicar documentos na Internet ou para enviá-los por e-mail, onde é essencial a velocidade do carregamento. Documentos PDF criados pelo FineReader atendem a esse requisito. A estrutura dos arquivos PDF criados permite ao usuário visualizar as primeiras páginas antes de o documento inteiro ser carregado.


Working with PowerPoint Handouts

Samples

Trabalhando com Notas de PowerPoint

(HandOuts.tif)

O Microsoft PowerPoint é uma das ferramentas mais populares para criar apresentações. Uma apresentação consiste em vários slides que contêm representações visuais do conteúdo. Os slides são em geral impressos e entregues como notas para o público.

Se desejar, pode converter sua cópia impressa da apresentação em forma eletrônica.Uma página irá normalmente conter de três a seis slides impressos com uma fonte bem pequena, que pode ter um efeito desfavorável no reconhecimento.

Para melhorar a qualidade do reconhecimento de cópias impressas do PowerPoint:

  1. В Se os slides estiverem impressos com uma fonte muito pequena, escaneie o documento a 400 -600 dpi, em lugar dos habituais 300 dpi.
  2. Divida a imagem escaneada, de modo que uma página de batch separada corresponda a cada slide. Para fazer tudo isso, selecione o item Dividir Imagem no menu Imagem. Abre-se a caixa de diálogo Dividir Imagem. Clique em [image] na caixa de diálogo e, em seguida, clique em ОК. Novas páginas serão criadas na janela Batch: cada página conterá uma imagem de um único slide. A imagem de origem será removida do batch. Para obter mais informações sobre como dividir uma imagem em várias páginas de batch, consulte Trabalhando com Cartões Comerciais.
  3. Agora pode processar cada slide separadamente, como com qualquer outro documento (o modo automático também está disponível).

Assim que todas as notas foram escaneadas e processadas, podem ser reconhecidas, editadas e salvas em qualquer formato suportado, inclusive PowerPoint.


Simple Letter

Samples

Letra Simples (fonte pequena e/ou brilho incorreto de escaneamento)

Descrição do problema: documentos com layouts simples em geral não requerem qualquer configuração de escaneamento e reconhecimento adicional. Configurações adicionais talvez sejam necessárias se:

  • o tamanho da fonte for muito pequeno;
  • o brilho incorreto para o escaneamento foi selecionado.
Letra Simples (parametros de escaneamento incorretos)

(Font_300.tif)
  1. Fonte pequena

    Para reconhecer com êxito fontes pequenas do documento é preciso escaneá-lo com uma resolução mais alta - 400-600 dpi (em vez de um valor padrão de 300 dpi).

    Esse documento foi escaneado duas vezes com diferentes valores do parâmetro da resolução. Agora compare os resultados (visualize as imagens adquiridas na janela Zoom com a escala Pixel a pixel, menu Exibir>Dimensão da Janela Zoom):

    300 dpi (Font_300.tif ) 600 dpi (Font_600.tif )
  2. Brilho incorreto do escaneamento

    A mensagem "Aumente o brilho do escaneamento para clarear a imagem" aparece durante o reconhecimento de Font_300.tif . Essa mensagem aparece por causa do valor incorreto do brilho.

    A imagem escaneada precisa ser legível. Em nosso exemplo, a imagem tem muitos defeitos – pontos excedentes e letras "grudadas" (visualize a imagem na janela Zoom)

    - essa é uma visualização de Font_300.tif na janela Zoom.
    - um exemplo de uma imagem reconhecida com êxito

    Para saber mais sobre definição de brilho, consulte a seção Dicas sobre Definição de Brilho.

Solução: Primeiro aumente o valor da resolução até 600 dpi. Depois aumente o valor do brilho (a imagem ficará mais clara) ou escaneie a imagem no modo de cinza (a definição automática de brilhoé usada nesse caso). Abra e leia a Font_600.tif para exibir a solução sugerida.


Simple Table

Samples

Tabela Simples

(Table.tif)

 Se a imagem for escaneada com parâmetros de escaneamento corretos, e a estrutura da tabela for simples (isto é, com o número necessário de separadores pretos e sem figuras ou texto invertido ou vertical), não será preciso definir opções especiais para esse reconhecimento.


Single Column Document

Samples

Documento de Coluna Única

Descrição do problema: praticamente qualquer linha está marcada como um bloco separado; cada bloco é salvo em um quadro de bloco separado no MS Word (o modo Manter Todo o Layout de Página está ativado).

Documento de coluna unica

(Column.tif)

Esse problema deve-se ao fato de o programa tratar as zonas de texto de espaços amplos como um texto de colunas múltiplas, e dividi-los em blocos de texto separados.

Solução: O FineReader possui uma opção especial para reconhecer corretamente esses documentos: Coluna única. Indica que esse é um documento de uma coluna. Para definir essa opção:

  • Selecione o item Coluna Única no grupo Tipo de Documento, na guia Reconhecimento (menu Ferramentas>Opções).


Table without Black Separators

Samples

Tabela sem Separadores Pretos

Descrição do problema: todo texto dentro das linhas pretas horizontais (separadores) é colocado em uma fileira de tabela.

Tabela sem separadores pretos

(TableSep.tif)

Se houver uma divisão mista nas fileiras e colunas na tabela, e nem todas as fileiras da tabela estiverem separadas por linhas pretas, o programa poderá detectar incorretamente a estrutura da tabela.

Solução: Você pode "forçar" o programa a marcar cada fileira de texto como uma fileira de tabela separada. Para isso:

  • Selecione o item Uma Linha de Texto por Célula, no grupo Tabela, na guia Reconhecimento da caixa de diálogo Opções (menu Ferramentas>Opções).


Document with Decorative Font

Samples

Documento com Fonte Decorativa

Descrição do problema: muitos erros durante o reconhecimento.

Documento com fonte decorativa

(Training.tif)

O FineReader lê com êxito textos definidos praticamente em qualquer fonte padrão (para esses textos, o programa é quase insensível à qualidade de impressão), mas não foi concebido para o reconhecimento de textos compostos em fonte decorativa, como, por exemplo, FuturisShadowC, PragmaticaShadowC, CyrillicGoth, etc.

Solução: Há um modo de reconhecimento especial para aumentar a qualidade de reconhecimento do documento: reconhecimento com treino. O processo de treinar um padrão é o seguinte: Primeiro você reconhece uma ou duas páginas num modo de treino especial. O resultado do treino é um padrão. Depois o FineReader usa esse padrão como um apoio no reconhecimento do resto do texto. O padrão criado é útil apenas para o reconhecimento de textos impressos com a mesma fonte do mesmo tamanho e escaneados com a mesma resolução do documento com o qual você treinou o padrão.

  1. Desenhar blocos. (menu Processar>Analisar Layout de Página, ou clique no botão [image], na barra de ferramentas Ferramenta de Imagem).
  2. Inicie o modo Treinar Padrão de Usuário - clique em Treinar Padrão de Usuário, na guia Reconhecimento, menu Ferramentas>Opções, no grupo Treino. O nome do padrão predefinido ("Padrão") será exibido na linha de status.
  3. Defina o idioma de reconhecimento (português).
  4. Clique no botão 2-Ler.
  5. Treine seu padrão - reconheça uma ou duas páginas no modo Treinar Padrão de Usuário.
    Caracteres treinados são salvos no padrão predefinido. Terminado o treino do padrão, o FineReader salva o padrão criado (Default.ptn) na atual pasta de batch.
  6. Edite seu padrão.
  7. Desative o modo de treino (clique em Usar Padrão de Usuário, na guia Reconhecimento).